/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
}
body {
	padding:0px;
	margin:0px;
	background-color:#f9f9f9;
	font-family:Arial, Helvetica, sans-serif;
}
.top_bg {
	float:left;
	width:100%;
	background:url(../images/top_bg.jpg) left top repeat-x;
	border-bottom:solid 2px #08b0ef;
}
.hed_bg {
	float:left;
	width:100%;
	background:url(../images/hed_bg.jpg) left bottom repeat-x;
}
.mid_bg {
	float:left;
	width:100%;
}
.bot_bg {
	float:left;
	width:100%;
	background-color:#073b4b;
	border-top:solid 2px #08b0ef;
}
.margin {
	margin:0px auto;
	width:940px;
}
.top {
	float:left;
	width:100%;
}
.logo {
	float:left;
	width:151px;
	padding:17px 0 0 20px;
}
.menu {
	float:right;
	width:680px;
	padding-right:10px;
	font-size:15px;
	color:#FFF;
	line-height:81px;
	font-family:Arial, Helvetica, sans-serif;
}
.menu ul {
	float:left;
	width:680px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.menu ul li {
	float:left;
	padding:0px;
	margin:0px;
}
.menu ul li a {
	padding:0px 15px;
	margin:0px;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.menu ul li a:hover {
	padding:0px 15px;
	margin:0px;
	font-size:15px;
	color:#08b0ef;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.menu ul li a.act {
	padding:0px 15px;
	margin:0px;
	font-size:15px;
	color:#08b0ef;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.hed {
	float:left;
	width:882px;
	padding:45px 33px 35px 25px; 
}
.hed_img {
	float:left;
	width:882px;
}
.hed_rig {
	float:left;
	width:862px;
	padding:10px 10px 0 10px;
	position:relative;
	background:rgba(0,0,0, 0.7);
	margin-top:-99px;
	height:90px;
}
.hed_rig_tit {
	float:left;
	width:862px;
	font-size:20px;
	/*color:#08b0ef;*/
	color:#fff;
	padding-bottom:5px;
}
.hed_rig_txt {
	float:left;
	width:862px;
	font-size:17px;
	/*color:#08b0ef;*/
	color:#fff;
	/*padding-bottom:5px;*/
}
.hed_rig_but {
	float:left;
	width:862px;
	text-align:right;
}
.mid {
	float:left;
	width:910px;
	padding:38px 15px 38px 15px;
}
.mid_box {
	float:left;
	width:205px;
	margin-right:30px;
}
.mid_box .tit {
	float:left;
	width:205px;
	font-size:18px;
	color:#0f4a63;
	padding-bottom:15px;
}
.mid_box .img {
	float:left;
	width:205px;
	padding-bottom:20px;
}
.mid_box .txt {
	float:left;
	width:205px;
	font-size:12px;
	color:£333333;
	text-align:justify;
	padding-bottom:18px;
}
.mid_box .but {
	float:left;
	width:205px;
	text-align:right;
	font-size:12px;
	color:#11b2ef;
}
.blu_12 {
	font-size:12px;
	color:#11b2ef;
	text-decoration:none;
}
.blu_12:hover {
	font-size:12px;
	color:#11b2ef;
	text-decoration:underline;
}
.bot {
	float:left;
	width:910px;
	padding:14px 10px 8px 20px ;
}
.bot_logo {
	float:left;
	width:151px;
}
.bot_txt {
	float:right;
	width:528px;
	text-align:right;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.bot_menu {
	float:right;
	width:339px;
	padding-bottom:5px;
}
.bot_menu ul {
	float:left;
	width:339px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.bot_menu ul li {
	float:left;
	padding:0px;
	margin:0px;
}
.bot_menu ul li a {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding:0px 8px;
	margin:0px;
}
.bot_menu ul li a:hover {
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
	padding:0px 8px;
	margin:0px;
}
.bot_menu ul li a.act {
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
	padding:0px 8px;
	margin:0px;
}

.gey_12 {
	font-size:12px;
	color:#bdbdbd;
	text-decoration:underline;
	font-weight:bold;
}
.gey_12:hover {
	font-size:12px;
	color:#bdbdbd;
	font-weight:bold;
	text-decoration:none;
}

@media only screen and (min-width:768px) and (max-width:979px) {
	.margin {width: 750px;}
	.hed {width:750px; padding:40px 0px; }
	.hed_img {width:750px;}
	.hed_rig {width:730px;}
	.hed_rig_tit {width:100%; padding-bottom:0px; font-size:17px; padding-top:10px;}
	.hed_rig_txt{width:100%; font-size:11px; padding-bottom:10px; }
	.hed_rig_but {width:100%;}
	.mid {width:750px; padding:38px 0px;}
	.mid_box {width:177px; margin-right:10px;}
	.mid_box .tit {width:177px;}
	.menu {width:70%; }
	.menu ul {width:100%;}
	.menu ul li a {
	padding:0px 8px;
	margin:0px;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.menu ul li a:hover {
	padding:0px 8px;
	margin:0px;
	font-size:12px;
	color:#08b0ef;
	text-decoration:none;
}
.menu ul li a.act {
	padding:0px 8px;
	margin:0px;
	font-size:12px;
	color:#08b0ef;
	text-decoration:none;
}
	.mid_box .img {width:177px;}
	.mid_box .txt {width:177px;}
	.mid_box .but {width:177px;}
	.bot {width:750px; padding:14px 0 8px 0px;}
	.bot_menu {width:100%;}
	.bot_menu ul {width:100%;}
}
@media only screen and (max-width:767px) {
	.margin {width:100%; }
	.top {width:100%;}
	.top_bg {background:url(../images/top_bg.jpg) left top repeat; border-bottom:solid 2px #08b0ef;}
	.logo {	width:100%; text-align:center; padding:17px 0 0 0;}
	.menu {width:100%; padding-right:0px; line-height:50px;}
	.menu ul { width:100%;}
	.menu ul li a {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.menu ul li a:hover {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#08b0ef;
	text-decoration:none;
}
.menu ul li a.act {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#08b0ef;
	text-decoration:none;
}
	.hed {width:100%; padding:10px 0px;}
	.hed_img {width:100%;}
	.hed_rig {width:94%; margin-top:0px;padding:10px 3% 0 3%}
	.hed_rig_tit {width:100%; padding-bottom:0px; font-size:17px; padding-top:10px;}
	.hed_rig_txt{width:100%; font-size:11px; padding-bottom:10px; }
	.hed_rig_but {width:100%;}
	.mid {width:100%; padding:10px 0px;}
	.mid_box {width:100%; margin-right:0px;}
	.mid_box .tit {width:100%;}
	.mid_box .img {width:100%;}
	.mid_box .txt {width:100%;}
	.mid_box .but {width:100%;}
	.bot {width:100%; padding:14px 0px;}
	.bot_logo {	width:100%; text-align:center;}
	.bot_txt {text-align:center; width:100%;}
	.bot_menu {width:100%;}
	.bot_menu ul {width:100%;}
}
@media only screen and (min-width:480px) and (max-width:767px) {
	.margin {width:100%; }
	.top {width:100%;}
	.top_bg {background:url(../images/top_bg.jpg) left top repeat; border-bottom:solid 2px #08b0ef;}
	.logo {	width:100%; text-align:center; padding:17px 0 0 0;}
	.menu {width:100%; padding-right:0px; line-height:50px;}
	.menu ul { width:100%;}
	.menu ul li a {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.menu ul li a:hover {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#08b0ef;
	text-decoration:none;
}
.menu ul li a.act {
	padding:0px 8px;
	margin:0px;
	font-size:11px;
	color:#08b0ef;
	text-decoration:none;
}
	.hed {width:100%; padding:10px 0px;}
	.hed_img {width:100%;}
	.hed_rig {width:94%; margin-top:0px; padding:10px 3% 0 3%}
	.hed_rig_tit {width:100%; padding-bottom:0px; font-size:17px; padding-top:10px;}
	.hed_rig_txt{width:100%; font-size:11px; padding-bottom:10px; }
	.hed_rig_but {width:100%;}
	.mid {width:100%; padding:10px 0px;}
	.mid_box {width:100%; margin-right:0px;}
	.mid_box .tit {width:100%;}
	.mid_box .img {width:100%;}
	.mid_box .txt {width:100%;}
	.mid_box .but {width:100%;}
	.bot {width:100%; padding:15px 0px;}
	.bot_logo {	width:100%; text-align:center;}
	.bot_txt {text-align:center; width:100%;}
}

.menu li.current-menu-item a { color:#08b0ef; }
.menu li.current_page_item  a { color:#08b0ef;}
.bot_menu {width:100%;}
.bot_menu ul {width:100%;}

/*
@media only screen and (max-width:479px) {
	.margin {width:100%; }
	.top {width:100%;}
	.top_bg {background:url(../images/top_bg.jpg) left top repeat; border-bottom:solid 2px #08b0ef;}
	.logo {	width:100%; text-align:center; padding:17px 0 0 0;}
	.menu {width:100%; padding-right:0px; line-height:50px;}
	.white_15 {font-size:11px; padding:0 7px 0 7px;}
	.white_15:hover {font-size:11px; padding:0 7px 0 7px;}
	.white_15_act {font-size:11px; padding:0 7px 0 7px;}
	.hed {width:100%; padding:10px 0px;}
	.hed_img {width:100%;}
	.hed_rig {width:100%;}
	.hed_rig_tit {width:100%; padding-bottom:10px; font-size:17px; padding-top:10px;}
	.hed_rig_txt{width:100%; font-size:11px; padding-bottom:10px; }
	.hed_rig_but {width:100%;}
	.mid {width:100%; padding:10px 0px;}
	.mid_box {width:100%; margin-right:0px;}
	.mid_box .tit {width:100%;}
	.mid_box .img {width:100%;}
	.mid_box .txt {width:100%;}
	.mid_box .but {width:100%;}
	.bot {width:100%; padding:10px 0px;}
	.bot_logo {	width:100%; text-align:center;}
	.bot_txt {text-align:center; width:100%;}
}